.section_info_evento:hover {
  background-color: #1c3315;
cursor: pointer;
}

.section_info_evento:hover .card_title_custom,
.section_info_evento:hover .card_title_custom a,
.section_info_evento:hover .card_title_custom span,
.section_info_evento:hover .card_title_custom * {
  color: white !important;
}

.section_info_evento:hover .explore_event_link * {
	color: #D2F764 !important;
}

.btn_to_event{
display:none;
}

.block_card_project:hover .btn_to_event * {
	display:block;
}
